Post a comment on a task
POST
/api/tasks/{taskId}/commentsAuthorization
AuthorizationBearer token (JWT) · headerrequiredPath parameters
taskIdstringrequiredHeader parameters
x-organization-idstringTarget organization id. Defaults to the caller's personal organization when omitted.
Request body
requiredapplication/jsonbodystringrequiredmin length 1 · max length 5000
assetIdsstring[]Organization-owned asset ids. Replaces the attachment set.
Responses
403Comment assets must belong to the task organization
